local fn = _gn(0xc705c778)
--- Sets default health value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigDefaultHealth(configName, newValue)
	return fn(_ts(configName), newValue)
end
